.. _vim.fault.OvfFault: ../../vim/fault/OvfFault.rst


vim.fault.OvfSystemFault
========================
    :extends:

        `vim.fault.OvfFault`_

  A common base class to host all the OVF subsystems's system faults.This is a class of fault that can be thrown because of some api changes, new hardware that are not supported by the host.

Attributes:




